.skryj	{ position:absolute; left:-1000px; top:-1000px; width:1px; height:1px; overflow:hidden; }


		body {	
		height: 670px;
		width: 160px;
		text-align: center;
		margin: 0;
		padding: 10px 5px;
		font-family:   verdana;
		font-size: 12px;
		color: SaddleBrown;
		border: solid #BF9960 0px;
		}



.nahled	{
		float: left;
		width: 147px;
		height: 170px;
		border: solid #BF9960 1px;
		margin: 0 1px 15px 0;
		padding: 5px;
		background: white;
}


.nahled img{

		border: solid #BF9960 1px;

				}
				
.galeri, .galeri a	{
		text-decoration: none; 

		font-size: 100%;
		color: #2f4f4f;
		text-align: left;	
}

h2			{

		font-size: 1.3em;
		color: #2f4f4f;

}
 a:hover	{	
				background-color: lavender;
				border: solid #2f4f4f 1px;

}
.drobnavi, .drobnavi a	{
		border: solid white 1px;
		font-size: 90%;
		color: #2f4f4f;
}